<div class="">
  <div class="d-flex">
    <h2 class="mt-4 mb-3" style="color: white">All AccountList</h2>
  </div>

  <div class="col-sm-8"></div>
  <table
    class="table table-bordered table-striped table-hover table-success table-responsive-sm"
  >
    <thead class="table">
      <tr>
        <td>Account Id</td>
        <td>Account Username</td>
        <td>Email</td>
        <td>Action</td>
      </tr>
    </thead>
    <tbody class="">
      <tr *ngFor="let employess of employee">
        <td>{{ employess.id }}</td>
        <td>{{ employess.username }}</td>
        <td>{{ employess.email }}</td>
        <td>
          <button
            class="btn btn-secondary mx-3"
            (click)="updateById(employess.id)"
          >
            Update
          </button>
          <button class="btn btn-danger" (click)="deleteById(employess.id)">
            Delete
          </button>
        </td>
      </tr>
    </tbody>
  </table>
</div>
